Page MenuHomePhabricator

Interproject and interlanguage link boxes are on opposite sides
Closed, ResolvedPublic

Description

Interproject links are on the left and interlanguage links are on the right. Is this intentional? 😄

Details

Related Gerrit Patches:
mediawiki/skins/Timeless : masterMove Other Projects block to interwiki chunk

Event Timeline

Izno created this task.Nov 22 2017, 4:58 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 22 2017, 4:58 PM
Isarra added a subscriber: Isarra.Jul 2 2019, 7:17 PM

What are interproject links?

Isarra added a comment.Jul 2 2019, 7:18 PM

Ah, wikibase. Okay. Hmm.

Change 520639 had a related patch set uploaded (by Isarra; owner: Isarra):
[mediawiki/skins/Timeless@master] Move Other Projects block to interwiki chunk

https://gerrit.wikimedia.org/r/520639

Change 520639 merged by jenkins-bot:
[mediawiki/skins/Timeless@master] Move Other Projects block to interwiki chunk

https://gerrit.wikimedia.org/r/520639

Izno closed this task as Resolved.Jul 28 2019, 7:28 PM
Izno assigned this task to Isarra.